<form class="example-form">
  <mat-form-field class="example-form-field" appearance="outline">
    <mat-label>{{label}}</mat-label>
    <input matInput type="text" placeholder="Placeholder">
  </mat-form-field>
</form>
